{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "1.1.1-Пользователи-Информация о пользователе-Смена пароля" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50">
            <li class="breadcrumb-item">
                <a href="#">Пользователи</a>
            </li>
            <li class="breadcrumb-item">
                <a href="#">Кузьмин П.Г.</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Смена пароля</li>
        </ol>
        <button class="btn btn-secondary mb-50">Удалить</button>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="main-row">
        <div class="main-sidebar">
           <ul class="sidenav">
               <li class="sidenav__item">
                   <a class="sidenav__link" href="#">
                       <i class="bx bx-help-circle"></i>
                       <span class="sidenav__title">Общая информация</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-key"></i>
                       <span class="sidenav__title">Права доступа</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-pulse"></i>
                       <span class="sidenav__title">Статистика входа</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item active">
                   <a href="#">
                       <i class="bx bxs-lock-open"></i>
                       <span class="sidenav__title">Смена пароля</span>
                   </a>
               </li><!-- .sidenav__item -->
               <li class="sidenav__item">
                   <a href="#">
                       <i class="bx bx-map-alt"></i>
                       <span class="sidenav__title">Перемещение на карте</span>
                   </a>
               </li><!-- .sidenav__item -->
           </ul>
        </div><!-- .main-sidebar -->
        <div class="main-content">
            <div class="card">
                <div class="card-header">
                    <h4 class="mb-0">Смена пароля</h4>
                </div>
                <div class="card-body">
                    <div class="form-group mb-2">
                        <div class="form-label">Текущий пароль</div>
                        <input type="password" class="form-control" name="n1" placeholder="" value="123456789">
                    </div><!-- .form-group -->
                    <hr class="mb-2"/>
                    <div class="form-group">
                        <div class="form-label">Новый пароль</div>
                        <input type="password" class="form-control" name="n1" placeholder="" value="123456789">
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="form-label">Введите новый пароль еще раз</div>
                        <input type="password" class="form-control" name="n1" placeholder="" value="123456789">
                    </div><!-- .form-group -->
                    <button class="btn btn-primary">Добавить</button>
                </div><!-- .card-body -->
            </div><!-- .card -->
        </div><!-- .main-content -->
    </div><!-- .main-row -->

{% endblock %}
